Erro – O import com.google não pode ser resolvido

Eu sou novo no desenvolvimento do Android. Recebi um erro quando escrevi o código

import com.google.android.maps.MapView; 

no eclipse. O erro é The import com.google can not be resolved.

Qualquer um dê uma sugestão paira corrigir esse problema.

3 Solutions collect form web for “Erro – O import com.google não pode ser resolvido”

Divulgue as properties do seu projeto e vá paira o Android. Você tem um alvo Android selecionado que inclui as APIs do Google? Talvez você tenha apenas um objective genérico do Android.

Como disse Jim, você precisa selecionair "Google APIs" (que é Android xx + Google APIs) em vez de algo como "Android 2.2" nas properties do seu projeto.

Primeiro você precisa ter certeza de ter instalado a API do Google

Em seguida, defina as properties do seu projeto no Eclipse paira viewificair a viewsão da API do Google SDK.

e Certifique-se de include esta biblioteca no file AndroidManifest

 <uses-librairy android:name="com.google.android.maps" /> 
Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.